[LocalizedFileNames]
BigBossWestGermany_CSP_HD.png=@BigBossWestGermany_CSP_HD.png,0
BigBossWaterSnake_CSP_HD.png=@BigBossWaterSnake_CSP_HD.png,0
BigBossWater_CSP_HD.png=@BigBossWater_CSP_HD.png,0
BigBossValentine_CSP_HD.png=@BigBossValentine_CSP_HD.png,0
BigBossTreeBark_CSP_HD.png=@BigBossTreeBark_CSP_HD.png,0
BigBossTigerStripe(Default)_CSP_HD.png=@BigBossTigerStripe(Default)_CSP_HD.png,0
BigBossSwood_CSP_HD.png=@BigBossSwood_CSP_HD.png,0
BigBossSwamp_CSP_HD.png=@BigBossSwamp_CSP_HD.png,0
BigBossSquare_CSP_HD.png=@BigBossSquare_CSP_HD.png,0
BigBossSplitter_CSP_HD.png=@BigBossSplitter_CSP_HD.png,0
BigBossSpirit_CSP_HD.png=@BigBossSpirit_CSP_HD.png,0
BigBossSpider_CSP_HD.png=@BigBossSpider_CSP_HD.png,0
BigBossSoivet_CSP_HD.png=@BigBossSoivet_CSP_HD.png,0
BigBossSnow_CSP_HD.png=@BigBossSnow_CSP_HD.png,0
BigBossSanta_CSP_HD.png=@BigBossSanta_CSP_HD.png,0
BigBossRock_CSP_HD.png=@BigBossRock_CSP_HD.png,0
BigBossRainStroke_CSP_HD.png=@BigBossRainStroke_CSP_HD.png,0
BigBossRainbow_CSP_HD.png=@BigBossRainbow_CSP_HD.png,0
BigBossOliveDrab_CSP_HD.png=@BigBossOliveDrab_CSP_HD.png,0
BigBossOlive_CSP_HD.png=@BigBossOlive_CSP_HD.png,0
BigBossNdsrt_CSP_HD.png=@BigBossNdsrt_CSP_HD.png,0
BigBossMummy_CSP_HD.png=@BigBossMummy_CSP_HD.png,0
BigBossMoss_CSP_HD.png=@BigBossMoss_CSP_HD.png,0
BigBossLeaf_CSP_HD.png=@BigBossLeaf_CSP_HD.png,0
BigBossKLMK_CSP_HD.png=@BigBossKLMK_CSP_HD.png,0
BigBossHornetStripe_CSP_HD.png=@BigBossHornetStripe_CSP_HD.png,0
BigBossHebi_CSP_HD.png=@BigBossHebi_CSP_HD.png,0
BigBossGarco_CSP_HD.png=@BigBossGarco_CSP_HD.png,0
BigBossFlower_CSP_HD.png=@BigBossFlower_CSP_HD.png,0
BigBossFlies_CSP_HD.png=@BigBossFlies_CSP_HD.png,0
BigBossFlectarn_CSP_HD.png=@BigBossFlectarn_CSP_HD.png,0
BigBossFire_CSP_HD.png=@BigBossFire_CSP_HD.png,0
BigBossFest_CSP_HD.png=@BigBossFest_CSP_HD.png,0
BigBossEastG_CSP_HD.png=@BigBossEastG_CSP_HD.png,0
BigBossDododo_CSP_HD.png=@BigBossDododo_CSP_HD.png,0
BigBossDMP_CSP_HD.png=@BigBossDMP_CSP_HD.png,0
BigBossDesert_CSP_HD.png=@BigBossDesert_CSP_HD.png,0
BigBossChamel_CSP_HD.png=@BigBossChamel_CSP_HD.png,0
BigBossBTiger_CSP_HD.png=@BigBossBTiger_CSP_HD.png,0
BigBossBarrac_CSP_HD.png=@BigBossBarrac_CSP_HD.png,0
BigBossBanana_CSP_HD.png=@BigBossBanana_CSP_HD.png,0
BigBossAuscam_CSP_HD.png=@BigBossAuscam_CSP_HD.png,0
BigBossAnubis_CSP_HD.png=@BigBossAnubis_CSP_HD.png,0
BigBossAnimal_CSP_HD.png=@BigBossAnimal_CSP_HD.png,0
